Bug 107641 - tg3 doesn't support Broacom 5705 chips (Dell Latitude D800)...
Summary: tg3 doesn't support Broacom 5705 chips (Dell Latitude D800)...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-21 17:06 UTC by Terje Bless
Modified: 2015-01-04 22:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-24 00:59:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Terje Bless 2003-10-21 17:06:27 UTC
The tg3 in Fedora Core 1 Test #3 doesn't support the newer Broadcom bcm5705 and
bcm5705M chips used in e.g. Dell Latitude D800 laptops.

Support for these chips was added to tg3 around kernel 2.6.0-test4 (by jgarzik
and davem according to bkbits). Relevant revisions of tg3.c are 1.83 through
1.98 (or thereabouts).

Comment 1 Dave Jones 2003-10-24 00:59:59 UTC
Updated tg3 driver in current rawhide kernel



Note You need to log in before you can comment on or make changes to this bug.